GLISTEN - Bug #5205

Glistenrea--> Home Page --> Buy/Rent --> Filter property --> As per discussed with dharamveer sir

need to change @2700 per sq.ft to @2700 Sq.ft.
11/17/2022 10:46 AM - Mohd Irfan

Status: Closed Start date: 11/17/2022
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce the bug:

As per discussed with dharamveer sir need to change @2700 per sq.ft to @2700 Sq.ft.

See attached screenshot:
History

#1 - 11/17/2022 10:56 AM - Mohd Irfan
- File clipboard-202211171056-vs5ay.png added

- Description updated

#2 - 11/21/2022 03:07 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#3 - 11/22/2022 12:13 PM - Mohd Irfan
- File clipboard-202211221213-g5nxd.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

see attached screenshot:
04/04/2025 1/1



http://www.tcpdf.org

